Subject: Ticket Assigned - Late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 18 Jun 2022 19:08:49 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery vikram singh aulakh                    Bot:  Hi again! Bot:  Please enter your name Customer:  vikram singh aulakh Bot:  Hi Vikram Singh Aulakh ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9574414097 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0501295901            11:04 PM, 18th Jun  
                  Abdulqader                   Hi Vikram , thank you for contacting us. I'm Abdulqader. I will be happy to help you.           11:05 PM, 18th Jun                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           11:05 PM, 18th Jun                   Abdulqader                   Is this contact number is right +971501295901 ?           11:06 PM, 18th Jun                     vikram singh aulakh                    Yes           11:06 PM, 18th Jun                   Abdulqader                   please accept our sincere apologies for this unexpected delay. Kindly note we'll do our best to deliver your order asap and will be contacting you by this number +971501295901           11:07 PM, 18th Jun                   Abdulqader                   we will be on touch with you and contact you on your email           11:07 PM, 18th Jun                     vikram singh aulakh                    Ok
            11:07 PM, 18th Jun                   Abdulqader                   Do you have any other inquiries that we can help with?           11:07 PM, 18th Jun                     vikram singh aulakh                    Ok           11:07 PM, 18th Jun                     vikram singh aulakh                    No           11:07 PM, 18th Jun                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:08 PM, 18th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4514936